body {
	color: #675832;
}
input[type="checkbox"] {
	-webkit-appearance: checkbox;
	-moz-appearance: checkbox;
	appearance: checkbox;
}
#contents {
	text-align: left;
	width: 1000px;
	margin: 0 auto 60px;
	overflow: hidden;
}
textarea {
	width: 460px;
	height: 120px;
	box-sizing: border-box;
	resize: vertical;
}
label {
	display: block;
}
.alert {
	margin: 20px 0 -20px;
	text-align: center;
	box-sizing: border-box;
}
.return {
	display: block;
	text-align: center;
	padding: 10px;
	margin: 0 20px;
	border: 1px solid #CBC4BD;
	border-radius: 5px;
	box-sizing: border-box;
}

#header-inside ul {
	float: right;
	margin: 0
}
#header-inside ul li {
	border: none;
	display: block;
	float: none;
	line-height: 140%;
	margin: 5px 0;
	text-align: right;
	padding: 2px 0 0 6px;
	font-size: 11px
}
#header-inside ul li a {
	background: url(/gg/css/2011/common/header-link.gif) right top no-repeat;
	display: block;
	height: 16px;
	padding-right: 13px;
	text-align: right;
	width: 98px
}
#contents {
	padding: 40px 0 0
}
#contact-form {
	position: relative
}
#contact-form h2 {
	margin: 0 0 25px 20px;
	font-size: 27px;
	font-weight: 400;
	padding: 10px 0 0
}
#contact-form ol {
	margin: 0 0 20px 25px;
	overflow: hidden
}
#contact-form ol li {
	float: left;
	margin: 0 30px 0 0;
	background: #E9E2DD;
	text-align: center;
	font-size: 18px;
	width: 30%;
	padding: 10px 0 8px;
	color: #C1C1C1
}
#contact-form ol li.on {
	color: #FFF;
	background: #BAAFA4;
	font-size: 20px
}
#contact-form p.intro {
	clear: both;
	font-size: 110%;
	background: url(/img/pc/bullet-right.gif) left 5px no-repeat;
	padding: 0 0 0 10px;
	margin: 0 40px 10px 30px
}
#contact-form p.attention {
	clear: both;
	font-size: 110%;
	margin: 0 40px 20px 30px;
	color: #A45B57;
	font-weight: bold;
	text-align: left;
}
#contact-form span.required {
	background: #A45B57;
	color: #FFF;
	font-size: 12px;
	padding: 0 3px
}
#contact-form .b2 {
	border-bottom: 1px solid #fff
}
#contact-form .tel {
	width: 200px
}
#contact-form .sml {
	font-size: 85%
}
#contact-form .vt {
	vertical-align: top
}
.longtxt {
	text-align: left
}
#contact-form table {
	margin: 0 auto 15px;
	border-collapse: collapse;
	border-spacing: 0;
	width: 950px
}
#contact-form table#webform {
	border-top: 1px solid #ede8e1
}
#contact-form table td, #contact-form table th {
	line-height: 150%;
	padding: 10px 10px 10px 0;
	vertical-align: middle
}
#contact-form table th {
	background: #ede8e1;
	font-weight: 400;
	text-align: right;
	width: 269px;
	font-size: 14px;
	border-bottom: 1px solid #FFF
}
#contact-form table td {
	padding: 20px 0 20px 15px;
	border-bottom: 1px solid #ede8e1
}
#contact-form table th.required {
	width: 40px;
	font-size: 12px
}
#contact-form table th.required span {
	background: #A45B57;
	width: 40px;
	color: #FFF;
	padding: 0 3px
}
#contact-form table th.required span.t02 {
	background: #ccc;
	width: 40px;
	color: #FFF;
	padding: 0 3px
}
#contact-form .questions {
	width: 280px
}
#contact-form .kome {
	width: 15px
}
#contact-form .examples {
	width: 230px;
	color: #666
}
#contact-form p.com {
	line-height: 150%;
	margin: 0 40px 10px;
	width: 920px
}
#contact-form table .hankaku {
	ime-mode: disabled
}
#contact-form table .hankaku2 {
	ime-mode: inactive
}
#contact-form table .zenkaku {
	ime-mode: active
}
#contact-form table td ul {
	line-height: 180%
}
#contact-form table td ul li label {
	margin: 0 10px 0 0
}
#contact-form table td ul li input[type=text] {
	width: 260px
}
#contact-form input[type=text],
#contact-form select,
#contact-form textarea {
	width: 460px;
	box-sizing: border-box;
	line-height: 20px;
	border: 1px solid #999;
	padding: 5px;
	margin: 0 5px 0 0;
	font-family: "Noto Sans JP";
}
#contact-form input[type=checkbox] {
	padding: 5px;
	margin: 0 5px 0 0
}
#contact-form .select_box {
	position: relative;
}
#contact-form .select_box:after {
	position: absolute;
	display: block;
	bottom: 14px;
	right: 20px;
	content: '';
	width: 6px;
	height: 6px;
	border: 0px;
	border-top: solid 2px #675832;
	border-right: solid 2px #675832;
	-ms-transform: rotate(135deg);
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
#contact-form #zipcode_search {
	padding: 5px 10px
}
#contact-form #zipcode_button {
	padding: 2px 10px
}
#contact-form #privacy td, #contact-form #privacy th {
	background: #fff;
	font-size: 92%;
	border: none
}
#contact-form #privacy img {
	float: left;
	margin: 0 10px
}
#contact-form #privacy .agreement {
	padding: 10px;
	vertical-align: middle;
	font-size: 14px
}
#contact-form #privacy .agreement p {
	text-align: center;
	line-height: 180%;
	background: #EDE8E1;
	padding: 15px 0;
	height: 60px;
	font-size: 120%
}
#contact-form #privacy .agreement input {
	vertical-align: middle
}
#contact-form #privacy .agreement input#disagree {
	margin: 0 5px 0 30px
}
#contact-form #privacy .longtxt {
	padding: 10px
}
#contact-form #button span, #contact-form #button ul li {
	padding: 0 30px;
	font-size: 110%
}
#contact-form #privacy .longtxt img {
	float: left;
	width: auto;
}
#contact-form #privacy .longtxt p {
	float: left;
	line-height: 180%;
	margin: 5px 0 0
}
#contact-form #privacy .pmark {
	text-align: left;
	line-height: 150%
}
#contact-form #privacy .radiobtn {
	white-space: nowrap;
	width: 300px
}
#contact-form #button {
	padding: 18px 0;
	width: 920px;
	margin: 0 40px 20px;
	text-align: center;
	overflow: hidden
}
#contact-form #button input {
	margin: 0 20px
}
#contact-form #button input:hover {
	filter: alpha(opacity=50);
	opacity: .5
}
#contact-form #button ul {
	margin: 0 30px
}
#contact-form #button ul li {
	float: left
}
#contact-form .error_message {
	text-align: center;
	width: 920px;
	margin: 40px auto 10px;
	padding: 10px;
	border: 2px solid #C00;
	color: #C00;
	font-size: 110%
}
#contact-form .error,
#contact-form table input.error {
	border: 2px solid #C00;
}
.spdesk {
	width: 292px;
	position: absolute;
	top: -40px;
	right: 38px
}
.pmktxt {
	font-size: 110%;
	line-height: 180%
}
